Subject: Re: EnronOnline procedures and GTCs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 21:50:00 -0700 (PDT)

Thanks for your input. On the issues you raised following are my comments

1. The only change is the new tax clause which is paragraph 2.5
2. I will leave it to out tax experts to confirm the arrangements but I 
believe the tax treatries are limited to the countries I listed. As far as 
procedures are concerned I would be looking for signoff from tax. Either 
Susan Musch or PW.
3. refer 1 above
4.Yes I can make this determination.
5. Clause 2  of the ETA will be of great assistance but we cannot avoid our 
responsibility entirely, particularly where there are reasonable grounds to 
assume a party is not trading as a principal

As I am in Houston can we get together to discuss. Please call me on my cell 
phone 12817823270    

David Forster@ECT
03/31/2000 10:26 PM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Heidi Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Tana Jones/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EnronOnline procedures and GTCs  

David,

Thanks for the info.

Could you address the following questions?

1) Do you have a redlined version of the GTC, highlighting changes from what 
is online?
2) You mention: "Counterparties from other countries will require specific 
tax clearance" - could you explain what this process will be?
3) Could you please confirm that Australia does not have a Double Taxation 
Agreement with:

 Argentina
 Brazil
 Canada
 Croatia
 Germany
 Japan
 Netherlands
 Poland
 Portugal
 Romania
 Singapore
 Slovenia
(note these are all countries which have PA's under EnronOnline or are 
expected to have PA's very soon)

4) 1.5: Reasonableness Test: "a determination needs to be made whether 
inviting them to trade Australian Power could lead to a claim of 
misleading/deceptive conduct under the Trade Practices Act 1974."  Can you 
make this determination or indicate how we can make this determination?

5) 1.2 Regulatory Obligations: "Confirm that counterparty will trade as 
principal." In your opinion,does Clause 2(a) of the ETA sufficiently address 
this concern?

Thanks for your help,

Dave

David Minns@ENRON_DEVELOPMENT
03/31/2000 08:58 AM
To: Heidi Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David Forster/LON/ECT@ECT, Tana 
Jones@ECT, Mark Taylor@ECT, Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: EnronOnline procedures and GTCs

Attached are the GTCs that I have revised to address tax issues that would 
arise from counterparties with no Australia presence. I am content settlement 
provisions already covered in the documentation. I have also developed a 
checklist for new counterparties. Would you pass onto Chris Catt at PW for 
his signoff.